//To save XP to a nVault file (default)
superheromodnvault.amxx

//To save XP to the VAULT file (uncomment this and comment out the other plugin) 
//superheromodvault.amxx
 
//To save XP to a mysql database (uncomment this and comment out the other plugin) 
//superheromodmysql.amxx
 
//Add Heroes Here
sh_anubis.amxx
sh_aquaman.amxx
sh_batman.amxx
sh_bomberman.amxx
sh_captaina.amxx
sh_cyclops.amxx
sh_daredevil.amxx
sh_dazzler.amxx
sh_dracula.amxx
sh_flash.amxx
sh_hobgoblin.amxx
sh_hulk.amxx
sh_humantorch.amxx
sh_ironman.amxx
sh_kamikaze.amxx
sh_magneto.amxx
sh_mystique.amxx
sh_nightcrawler.amxx
sh_punisher.amxx
sh_skeletor.amxx
sh_spiderman.amxx
sh_superman.amxx
sh_windwalker.amxx
sh_wolverine.amxx
sh_xavier.amxx
sh_zeus.amxx
sh_afterburn.amxx
sh_agent.amxx
sh_agentzero.amxx
sh_bass.amxx
sh_casper.amxx
sh_chucky.amxx
sh_invisman.amxx
sh_morph.amxx
sh_morpheus.amxx
sh_phoenix.amxx
sh_rambo.amxx
sh_riddick.amxx
sh_scorpion.amxx
sh_slayer.amxx
sh_snake.amxx
sh_sonic.amxx